Subject: Re: looking for flatland contexts

From: [email-masked] (Thomas Banchoff)

Dear Anya,
        Good point about the Victorian Web.  Years ago I got some of the students to look through it, and now it should be much easier.  We will want to be able to link some of our investigations to material collected there, and perhaps vice versa ultimately.  Perhaps you can identify the pathways that will allow others to expolore that web as well?  Can we all get to it?
        I remember hearing Prof. Curtis talk about the stereotypical cranial structures with which British caricaturists epitomized Irishmen, and that does fit in with the preoccupation with shape, in England and Flatland.  
        Do you think Flatland exemplifies Derwent's rather demanding definition of satire?  Did Derwent have some particular examples in mind?
        Very good questions.  The factoids you mention can easily be paper topics in themselves!

        Prof. B. 

>        I went and played on the Victorian Web (available under the English
>Dept.'s electronic offerings, a few clicks off the Brown Homepage) to try
>to revive my memory of what was going on in the 1870s and 1880s (I took
>Victorian Literature last semester; I should know these things!). Some of
>the more obvious influences on anyone writing at the
>time--inferiority/unavailability of education for women; Darwin's shocking
>ideas; etc.--have already been brought up in class. I found out a couple of
>neat things, though:
> 
>       One of the long-unchallenged ideas challenged by Darwinian theory
>was the concept of a Great Chain of Being--a "fixed, immutable order" as
>the author of this page describes it--a place for everything, and
>everything in its place, is the cliche, I believe. What's so fascinating
>about both Darwin and Edwin A. Abbott is that they struggle to define an
>incredibly complex system, which in a sense is a hierarchy: in Darwin's
>sense, a genetic one; in EAA's, a hierarchy of dimensions. At the same
>time, both of them strongly object to the conventional hierarchical systems
>in place around science and mathematics. What both of them are making a
>mockery of are the ideas that:
>
>1. You cannot change your position in the hierarchy without violating the
>master plan (species do this in Darwin; A Square in EAA);
>
>2. The world we see revolves around us, and our perspective is the only
>correct, indeed, the only comprehensible one.
>
>
>        "Satire," apparently, comes from the Latin word "satira"--"medley."
>EAA's writing, (as well as Darwin's) fits the description by Victorian
>contemporary Australian Alex Derwent Hope of what satire is and does:
>
>                Though its tone may be light, its function is 
>        wholly serious, and as for passion, it is actuated 
>        by a fierce and strenuous moral and intellectual enthusiasm, 
>        the passion for order, justice, and beauty.
>
>        
>Other factoids:
>
>        1869: John Stuart Mill writes "On the Subjugation of Women."
>American Woman Suffrage Association formed.
>
>        1870: First Married Women's Property Act (in England, I believe).
>
>        Phrenologists argued that intelligence and morality could be
>determined from the outside features of the face and head. A protruding jaw
>was a sign of being a retrograde human, closer to the "Negroid races" and
>to the Cro-Magnons. Some phrenologists argued that working class people
>(and criminals, I imagine) displayed this facial characteristic; some also
>claimed that the Irish did too (which would have been an excuse for
>England's political behavior toward Ireland). Fortunately, phrenology was
>never the dominant scientific force in England or America; the majority of
>articles in anthropological and scientific journals were not written from
>this perspective. However, stereotypes about certain ethnic groups being
>"closer to the monkeys" still exist today. I don't know when Stephen Jay
>Gould wrote "The Mismeasure of Man," but I believe it was in the 1970s, and
>he was debunking ideas like these a century later.
>
>        I've just gotten to the point in Flatland where A Square gets
>flipped up into the 3rd dimension! It's a very moving moment, I thought. I
>like the scene between him and the King of Lineland, too. The condescension
>of each dimension toward those below it, and the simultaneous
>taking-for-granted of the beauty of our own dimensions, are things I've
>never thought about before. Interesting!
>
>-----------------------------------Anya W.